-- ****************
--   CAS Display
-- ****************
dofile(LockOn_Options.script_path.."MPCD/indicator/MPCD_definitions.lua")
dofile(LockOn_Options.script_path.."MPCD/indicator/MENU/MPCD_BG.lua")
dofile(LockOn_Options.script_path.."MPCD/indicator/CAS/CAS_PAGE_MENU.lua")

local base_line		= 0.80
local delta_line	= 0.07

-- DISPLAY
local	LABEL_Line_00				= CreateElement "ceStringPoly"
		LABEL_Line_00.name			= "LABEL_Line_00"
		LABEL_Line_00.material		= mpcd_tpod_font
		LABEL_Line_00.init_pos		= {-0.70, base_line, 0.0}
		LABEL_Line_00.alignment		= "RightCenter"
		LABEL_Line_00.value			= "REQ"
		LABEL_Line_00.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_00)

local	LABEL_Line_01_00			= CreateElement "ceStringPoly"
		LABEL_Line_01_00.name		= "LABEL_Line_01_00"
		LABEL_Line_01_00.material	= mpcd_tpod_font
		LABEL_Line_01_00.init_pos	= {-0.70, base_line - delta_line, 0.0}
		LABEL_Line_01_00.alignment	= "RightCenter"
		LABEL_Line_01_00.value		= "1"
		LABEL_Line_01_00.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_01_00)

local	LABEL_Line_02_00			= CreateElement "ceStringPoly"
		LABEL_Line_02_00.name		= "LABEL_Line_02_00"
		LABEL_Line_02_00.material	= mpcd_tpod_font
		LABEL_Line_02_00.init_pos	= {-0.70, base_line - delta_line * 2, 0.0}
		LABEL_Line_02_00.alignment	= "RightCenter"
		LABEL_Line_02_00.value		= "2"
		LABEL_Line_02_00.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_02_00)

local	LABEL_Line_04_00			= CreateElement "ceStringPoly"
		LABEL_Line_04_00.name		= "LABEL_Line_04_00"
		LABEL_Line_04_00.material	= mpcd_tpod_font
		LABEL_Line_04_00.init_pos	= {-0.70, base_line - delta_line * 4, 0.0}
		LABEL_Line_04_00.alignment	= "RightCenter"
		LABEL_Line_04_00.value		= "3"
		LABEL_Line_04_00.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_04_00)

local	LABEL_Line_06_00			= CreateElement "ceStringPoly"
		LABEL_Line_06_00.name		= "LABEL_Line_06_00"
		LABEL_Line_06_00.material	= mpcd_tpod_font
		LABEL_Line_06_00.init_pos	= {-0.70, base_line - delta_line * 6, 0.0}
		LABEL_Line_06_00.alignment	= "RightCenter"
		LABEL_Line_06_00.value		= "4"
		LABEL_Line_06_00.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_06_00)

local	LABEL_Line_07_00			= CreateElement "ceStringPoly"
		LABEL_Line_07_00.name		= "LABEL_Line_07_00"
		LABEL_Line_07_00.material	= mpcd_tpod_font
		LABEL_Line_07_00.init_pos	= {-0.70, base_line - delta_line * 7, 0.0}
		LABEL_Line_07_00.alignment	= "RightCenter"
		LABEL_Line_07_00.value		= "5"
		LABEL_Line_07_00.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_07_00)

local	LABEL_Line_09_00			= CreateElement "ceStringPoly"
		LABEL_Line_09_00.name		= "LABEL_Line_09_00"
		LABEL_Line_09_00.material	= mpcd_tpod_font
		LABEL_Line_09_00.init_pos	= {-0.70, base_line - delta_line * 9, 0.0}
		LABEL_Line_09_00.alignment	= "RightCenter"
		LABEL_Line_09_00.value		= "6"
		LABEL_Line_09_00.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_09_00)

local	LABEL_Line_11_00			= CreateElement "ceStringPoly"
		LABEL_Line_11_00.name		= "LABEL_Line_11_00"
		LABEL_Line_11_00.material	= mpcd_tpod_font
		LABEL_Line_11_00.init_pos	= {-0.70, base_line - delta_line * 11, 0.0}
		LABEL_Line_11_00.alignment	= "RightCenter"
		LABEL_Line_11_00.value		= "7"
		LABEL_Line_11_00.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_11_00)

local	LABEL_Line_12_00			= CreateElement "ceStringPoly"
		LABEL_Line_12_00.name		= "LABEL_Line_12_00"
		LABEL_Line_12_00.material	= mpcd_tpod_font
		LABEL_Line_12_00.init_pos	= {-0.70, base_line - delta_line * 12, 0.0}
		LABEL_Line_12_00.alignment	= "RightCenter"
		LABEL_Line_12_00.value		= "8"
		LABEL_Line_12_00.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_12_00)

local	LABEL_Line_13_00			= CreateElement "ceStringPoly"
		LABEL_Line_13_00.name		= "LABEL_Line_13_00"
		LABEL_Line_13_00.material	= mpcd_tpod_font
		LABEL_Line_13_00.init_pos	= {-0.70, base_line - delta_line * 13, 0.0}
		LABEL_Line_13_00.alignment	= "RightCenter"
		LABEL_Line_13_00.value		= "9"
		LABEL_Line_13_00.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_13_00)

local	LABEL_Line_17_00			= CreateElement "ceStringPoly"
		LABEL_Line_17_00.name		= "LABEL_Line_17_00"
		LABEL_Line_17_00.material	= mpcd_tpod_font
		LABEL_Line_17_00.init_pos	= {-0.70, base_line - delta_line * 17, 0.0}
		LABEL_Line_17_00.alignment	= "RightCenter"
		LABEL_Line_17_00.value		= "13"
		LABEL_Line_17_00.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_17_00)

local	LABEL_Line_20_00			= CreateElement "ceStringPoly"
		LABEL_Line_20_00.name		= "LABEL_Line_20_00"
		LABEL_Line_20_00.material	= mpcd_tpod_font
		LABEL_Line_20_00.init_pos	= {-0.70, base_line - delta_line * 20, 0.0}
		LABEL_Line_20_00.alignment	= "RightCenter"
		LABEL_Line_20_00.value		= "14"
		LABEL_Line_20_00.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_20_00)

--

local	LABEL_Line_01_01			= CreateElement "ceStringPoly"
		LABEL_Line_01_01.name		= "LABEL_Line_01_01"
		LABEL_Line_01_01.material	= mpcd_tpod_font
		LABEL_Line_01_01.init_pos	= {-0.65, base_line - delta_line, 0.0}
		LABEL_Line_01_01.alignment	= "LeftCenter"
		LABEL_Line_01_01.value		= "IP"
		LABEL_Line_01_01.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_01_01)

local	LABEL_Line_01_02			= CreateElement "ceStringPoly"
		LABEL_Line_01_02.name		= "LABEL_Line_01_02"
		LABEL_Line_01_02.material	= mpcd_tpod_font
		LABEL_Line_01_02.init_pos	= {0.30, base_line - delta_line, 0.0}
		LABEL_Line_01_02.alignment	= "LeftCenter"
		LABEL_Line_01_02.value		= "WPT"
		LABEL_Line_01_02.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_01_02)

local	LABEL_Line_02_01			= CreateElement "ceStringPoly"
		LABEL_Line_02_01.name		= "LABEL_Line_02_01"
		LABEL_Line_02_01.material	= mpcd_tpod_font
		LABEL_Line_02_01.init_pos	= {-0.65, base_line - delta_line * 2, 0.0}
		LABEL_Line_02_01.alignment	= "LeftCenter"
		LABEL_Line_02_01.value		= "BRG"
		LABEL_Line_02_01.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_02_01)

local	LABEL_Line_03_01			= CreateElement "ceStringPoly"
		LABEL_Line_03_01.name		= "LABEL_Line_03_01"
		LABEL_Line_03_01.material	= mpcd_tpod_font
		LABEL_Line_03_01.init_pos	= {-0.65, base_line - delta_line * 3, 0.0}
		LABEL_Line_03_01.alignment	= "LeftCenter"
		LABEL_Line_03_01.value		= "POSB"
		LABEL_Line_03_01.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_03_01)

local	LABEL_Line_04_01			= CreateElement "ceStringPoly"
		LABEL_Line_04_01.name		= "LABEL_Line_04_01"
		LABEL_Line_04_01.material	= mpcd_tpod_font
		LABEL_Line_04_01.init_pos	= {-0.65, base_line - delta_line * 4, 0.0}
		LABEL_Line_04_01.alignment	= "LeftCenter"
		LABEL_Line_04_01.value		= "RNG"
		LABEL_Line_04_01.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_04_01)

local	LABEL_Line_04_02			= CreateElement "ceStringPoly"
		LABEL_Line_04_02.name		= "LABEL_Line_04_02"
		LABEL_Line_04_02.material	= mpcd_tpod_font
		LABEL_Line_04_02.init_pos	= {0.0, base_line - delta_line * 4, 0.0}
		LABEL_Line_04_02.alignment	= "LeftCenter"
		LABEL_Line_04_02.value		= "NM"
		LABEL_Line_04_02.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_04_02)

local	LABEL_Line_05_01			= CreateElement "ceStringPoly"
		LABEL_Line_05_01.name		= "LABEL_Line_05_01"
		LABEL_Line_05_01.material	= mpcd_tpod_font
		LABEL_Line_05_01.init_pos	= {-0.65, base_line - delta_line * 5, 0.0}
		LABEL_Line_05_01.alignment	= "LeftCenter"
		LABEL_Line_05_01.value		= "POSR"
		LABEL_Line_05_01.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_05_01)

local	LABEL_Line_05_02			= CreateElement "ceStringPoly"
		LABEL_Line_05_02.name		= "LABEL_Line_05_02"
		LABEL_Line_05_02.material	= mpcd_tpod_font
		LABEL_Line_05_02.init_pos	= {0.0, base_line - delta_line * 5, 0.0}
		LABEL_Line_05_02.alignment	= "LeftCenter"
		LABEL_Line_05_02.value		= "NM"
		LABEL_Line_05_02.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_05_02)

local	LABEL_Line_06_01			= CreateElement "ceStringPoly"
		LABEL_Line_06_01.name		= "LABEL_Line_06_01"
		LABEL_Line_06_01.material	= mpcd_tpod_font
		LABEL_Line_06_01.init_pos	= {-0.65, base_line - delta_line * 6, 0.0}
		LABEL_Line_06_01.alignment	= "LeftCenter"
		LABEL_Line_06_01.value		= "ELEV"
		LABEL_Line_06_01.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_06_01)

local	LABEL_Line_06_02			= CreateElement "ceStringPoly"
		LABEL_Line_06_02.name		= "LABEL_Line_06_02"
		LABEL_Line_06_02.material	= mpcd_tpod_font
		LABEL_Line_06_02.init_pos	= {0.0, base_line - delta_line * 6, 0.0}
		LABEL_Line_06_02.alignment	= "LeftCenter"
		LABEL_Line_06_02.value		= "FT"
		LABEL_Line_06_02.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_06_02)

local	LABEL_Line_07_01			= CreateElement "ceStringPoly"
		LABEL_Line_07_01.name		= "LABEL_Line_07_01"
		LABEL_Line_07_01.material	= mpcd_tpod_font
		LABEL_Line_07_01.init_pos	= {-0.65, base_line - delta_line * 7, 0.0}
		LABEL_Line_07_01.alignment	= "LeftCenter"
		LABEL_Line_07_01.value		= "DESC"
		LABEL_Line_07_01.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_07_01)

local	LABEL_Line_09_01			= CreateElement "ceStringPoly"
		LABEL_Line_09_01.name		= "LABEL_Line_09_01"
		LABEL_Line_09_01.material	= mpcd_tpod_font
		LABEL_Line_09_01.init_pos	= {-0.65, base_line - delta_line * 9, 0.0}
		LABEL_Line_09_01.alignment	= "LeftCenter"
		LABEL_Line_09_01.value		= "L/L"
		LABEL_Line_09_01.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_09_01)

local	LABEL_Line_11_01			= CreateElement "ceStringPoly"
		LABEL_Line_11_01.name		= "LABEL_Line_11_01"
		LABEL_Line_11_01.material	= mpcd_tpod_font
		LABEL_Line_11_01.init_pos	= {-0.65, base_line - delta_line * 11, 0.0}
		LABEL_Line_11_01.alignment	= "LeftCenter"
		LABEL_Line_11_01.value		= "MARK"
		LABEL_Line_11_01.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_11_01)

local	LABEL_Line_11_02			= CreateElement "ceStringPoly"
		LABEL_Line_11_02.name		= "LABEL_Line_11_02"
		LABEL_Line_11_02.material	= mpcd_tpod_font
		LABEL_Line_11_02.init_pos	= {0.30, base_line - delta_line * 11, 0.0}
		LABEL_Line_11_02.alignment	= "LeftCenter"
		LABEL_Line_11_02.value		= "CODE"
		LABEL_Line_11_02.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_11_02)

local	LABEL_Line_12_01			= CreateElement "ceStringPoly"
		LABEL_Line_12_01.name		= "LABEL_Line_12_01"
		LABEL_Line_12_01.material	= mpcd_tpod_font
		LABEL_Line_12_01.init_pos	= {-0.65, base_line - delta_line * 12, 0.0}
		LABEL_Line_12_01.alignment	= "LeftCenter"
		LABEL_Line_12_01.value		= "FRND"
		LABEL_Line_12_01.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_12_01)

local	LABEL_Line_13_01			= CreateElement "ceStringPoly"
		LABEL_Line_13_01.name		= "LABEL_Line_13_01"
		LABEL_Line_13_01.material	= mpcd_tpod_font
		LABEL_Line_13_01.init_pos	= {-0.65, base_line - delta_line * 13, 0.0}
		LABEL_Line_13_01.alignment	= "LeftCenter"
		LABEL_Line_13_01.value		= "EGRS"
		LABEL_Line_13_01.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_13_01)

local	LABEL_Line_13_02			= CreateElement "ceStringPoly"
		LABEL_Line_13_02.name		= "LABEL_Line_13_02"
		LABEL_Line_13_02.material	= mpcd_tpod_font
		LABEL_Line_13_02.init_pos	= {-0.10, base_line - delta_line * 13, 0.0}
		LABEL_Line_13_02.alignment	= "LeftCenter"
		LABEL_Line_13_02.value		= "CP"
		LABEL_Line_13_02.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_13_02)

local	LABEL_Line_13_03			= CreateElement "ceStringPoly"
		LABEL_Line_13_03.name		= "LABEL_Line_13_03"
		LABEL_Line_13_03.material	= mpcd_tpod_font
		LABEL_Line_13_03.init_pos	= {0.30, base_line - delta_line * 13, 0.0}
		LABEL_Line_13_03.alignment	= "LeftCenter"
		LABEL_Line_13_03.value		= "WPT"
		LABEL_Line_13_03.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_13_03)

local	LABEL_Line_17_01			= CreateElement "ceStringPoly"
		LABEL_Line_17_01.name		= "LABEL_Line_17_01"
		LABEL_Line_17_01.material	= mpcd_tpod_font
		LABEL_Line_17_01.init_pos	= {-0.65, base_line - delta_line * 17, 0.0}
		LABEL_Line_17_01.alignment	= "LeftCenter"
		LABEL_Line_17_01.value		= "RMKS"
		LABEL_Line_17_01.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_17_01)

local	LABEL_Line_20_01			= CreateElement "ceStringPoly"
		LABEL_Line_20_01.name		= "LABEL_Line_20_01"
		LABEL_Line_20_01.material	= mpcd_tpod_font
		LABEL_Line_20_01.init_pos	= {-0.65, base_line - delta_line * 20, 0.0}
		LABEL_Line_20_01.alignment	= "LeftCenter"
		LABEL_Line_20_01.value		= "TOT"
		LABEL_Line_20_01.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_20_01)

local	LABEL_Line_21_01			= CreateElement "ceStringPoly"
		LABEL_Line_21_01.name		= "LABEL_Line_21_01"
		LABEL_Line_21_01.material	= mpcd_tpod_font
		LABEL_Line_21_01.init_pos	= {-0.65, base_line - delta_line * 21, 0.0}
		LABEL_Line_21_01.alignment	= "LeftCenter"
		LABEL_Line_21_01.value		= "RTIME"
		LABEL_Line_21_01.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_21_01)

local	LABEL_Line_22_01			= CreateElement "ceStringPoly"
		LABEL_Line_22_01.name		= "LABEL_Line_22_01"
		LABEL_Line_22_01.material	= mpcd_tpod_font
		LABEL_Line_22_01.init_pos	= {0.10, base_line - delta_line * 20, 0.0}
		LABEL_Line_22_01.alignment	= "LeftCenter"
		LABEL_Line_22_01.value		= "CS/T"
		LABEL_Line_22_01.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_22_01)

local	LABEL_Line_23_01			= CreateElement "ceStringPoly"
		LABEL_Line_23_01.name		= "LABEL_Line_23_01"
		LABEL_Line_23_01.material	= mpcd_tpod_font
		LABEL_Line_23_01.init_pos	= {0.10, base_line - delta_line * 21, 0.0}
		LABEL_Line_23_01.alignment	= "LeftCenter"
		LABEL_Line_23_01.value		= "FAC:"
		LABEL_Line_23_01.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(LABEL_Line_23_01)

-- FIELD MARKER
local	Field_Edit_Marker				= CreateElement "ceStringPoly"
		Field_Edit_Marker.name			= "Field_Edit_Marker"
		Field_Edit_Marker.material		= mpcd_tpod_font
		Field_Edit_Marker.init_pos		= {-0.8, base_line - delta_line, 0.0}
		Field_Edit_Marker.alignment		= "LeftCenter"
		Field_Edit_Marker.value			= "*"
		Field_Edit_Marker.stringdefs	= MPCD_default_font_size
		Field_Edit_Marker.controllers	= {{"CAS_BRIEF_Edit_Field", 0.485}}
Add_MPCD_Element(Field_Edit_Marker)

-- DATA
local Col_01 = -0.45
local Col_02 =  0.05
local Col_03 =  0.15
local Col_04 =  0.45
local Col_05 = -0.15
local Col_06 =  0.30

local	BRIEF_Field_01				= CreateElement "ceStringPoly"
		BRIEF_Field_01.name			= "BRIEF_Field_01"
		BRIEF_Field_01.material		= mpcd_tpod_font
		BRIEF_Field_01.init_pos		= {-0.65, base_line, 0.0}
		BRIEF_Field_01.alignment	= "LeftCenter"
		BRIEF_Field_01.formats		= {"%d"}
		BRIEF_Field_01.stringdefs	= MPCD_default_font_size
		BRIEF_Field_01.controllers	= {{"CAS_BRIEF_Field_01"}}
Add_MPCD_Element(BRIEF_Field_01)

local	BRIEF_Field_02				= CreateElement "ceStringPoly"
		BRIEF_Field_02.name			= "BRIEF_Field_02"
		BRIEF_Field_02.material		= mpcd_tpod_font
		BRIEF_Field_02.init_pos		= {-0.30, base_line, 0.0}
		BRIEF_Field_02.alignment	= "LeftCenter"
		BRIEF_Field_02.value		= "ACTIVE"
		BRIEF_Field_02.stringdefs	= MPCD_default_font_size
		BRIEF_Field_02.controllers	= {{"CAS_BRIEF_Field_02"}}
Add_MPCD_Element(BRIEF_Field_02)

local	BRIEF_Field_03				= CreateElement "ceStringPoly"
		BRIEF_Field_03.name			= "BRIEF_Field_03"
		BRIEF_Field_03.material		= mpcd_tpod_font
		BRIEF_Field_03.init_pos		= {Col_01, base_line - delta_line, 0.0}
		BRIEF_Field_03.alignment	= "LeftCenter"
		BRIEF_Field_03.formats		= {"%s"}
		BRIEF_Field_03.stringdefs	= MPCD_default_font_size
		BRIEF_Field_03.controllers	= {{"CAS_BRIEF_Field_03"}}
Add_MPCD_Element(BRIEF_Field_03)

local	BRIEF_Field_04				= CreateElement "ceStringPoly"
		BRIEF_Field_04.name			= "BRIEF_Field_04"
		BRIEF_Field_04.material		= mpcd_tpod_font
		BRIEF_Field_04.init_pos		= {Col_04, base_line - delta_line, 0.0}
		BRIEF_Field_04.alignment	= "LeftCenter"
		BRIEF_Field_04.formats		= {"%d"}
		BRIEF_Field_04.stringdefs	= MPCD_default_font_size
		BRIEF_Field_04.controllers	= {{"CAS_BRIEF_Field_04"}}
Add_MPCD_Element(BRIEF_Field_04)

local	BRIEF_Field_05				= CreateElement "ceStringPoly"
		BRIEF_Field_05.name			= "BRIEF_Field_05"
		BRIEF_Field_05.material		= mpcd_tpod_font
		BRIEF_Field_05.init_pos		= {Col_01, base_line - delta_line * 2, 0.0}
		BRIEF_Field_05.alignment	= "LeftCenter"
		BRIEF_Field_05.formats		= {"%03d.%d;"}
		BRIEF_Field_05.stringdefs	= MPCD_default_font_size
		BRIEF_Field_05.controllers	= {{"CAS_BRIEF_Field_05"}}
Add_MPCD_Element(BRIEF_Field_05)

local	BRIEF_Field_06				= CreateElement "ceStringPoly"
		BRIEF_Field_06.name			= "BRIEF_Field_06"
		BRIEF_Field_06.material		= mpcd_tpod_font
		BRIEF_Field_06.init_pos		= {Col_02, base_line - delta_line * 2, 0.0}
		BRIEF_Field_06.alignment	= "LeftCenter"
		BRIEF_Field_06.value		= "T"
		BRIEF_Field_06.stringdefs	= MPCD_default_font_size
		BRIEF_Field_06.controllers	= {{"CAS_BRIEF_Field_06"}}
Add_MPCD_Element(BRIEF_Field_06)

local	BRIEF_Field_07				= CreateElement "ceStringPoly"
		BRIEF_Field_07.name			= "BRIEF_Field_07"
		BRIEF_Field_07.material		= mpcd_tpod_font
		BRIEF_Field_07.init_pos		= {Col_03, base_line - delta_line * 2, 0.0}
		BRIEF_Field_07.alignment	= "LeftCenter"
		BRIEF_Field_07.formats		= {"%s"}
		BRIEF_Field_07.stringdefs	= MPCD_default_font_size
		BRIEF_Field_07.controllers	= {{"CAS_BRIEF_Field_07"}}
Add_MPCD_Element(BRIEF_Field_07)

local	BRIEF_Field_08				= CreateElement "ceStringPoly"
		BRIEF_Field_08.name			= "BRIEF_Field_08"
		BRIEF_Field_08.material		= mpcd_tpod_font
		BRIEF_Field_08.init_pos		= {Col_01, base_line - delta_line * 3, 0.0}
		BRIEF_Field_08.alignment	= "LeftCenter"
		BRIEF_Field_08.formats		= {"%03d.%d;"}
		BRIEF_Field_08.stringdefs	= MPCD_default_font_size
		BRIEF_Field_08.controllers	= {{"CAS_BRIEF_Field_08"}}
Add_MPCD_Element(BRIEF_Field_08)

local	BRIEF_Field_09				= CreateElement "ceStringPoly"
		BRIEF_Field_09.name			= "BRIEF_Field_09"
		BRIEF_Field_09.material		= mpcd_tpod_font
		BRIEF_Field_09.init_pos		= {Col_02, base_line - delta_line * 3, 0.0}
		BRIEF_Field_09.alignment	= "LeftCenter"
		BRIEF_Field_09.value		= "T"
		BRIEF_Field_09.stringdefs	= MPCD_default_font_size
		BRIEF_Field_09.controllers	= {{"CAS_BRIEF_Field_09"}}
Add_MPCD_Element(BRIEF_Field_09)

local	BRIEF_Field_10				= CreateElement "ceStringPoly"
		BRIEF_Field_10.name			= "BRIEF_Field_10"
		BRIEF_Field_10.material		= mpcd_tpod_font
		BRIEF_Field_10.init_pos		= {Col_01, base_line - delta_line * 4, 0.0}
		BRIEF_Field_10.alignment	= "LeftCenter"
		BRIEF_Field_10.formats		= {"%1.3f"}
		BRIEF_Field_10.stringdefs	= MPCD_default_font_size
		BRIEF_Field_10.controllers	= {{"CAS_BRIEF_Field_10"}}
Add_MPCD_Element(BRIEF_Field_10)

local	BRIEF_Field_11				= CreateElement "ceStringPoly"
		BRIEF_Field_11.name			= "BRIEF_Field_11"
		BRIEF_Field_11.material		= mpcd_tpod_font
		BRIEF_Field_11.init_pos		= {Col_01, base_line - delta_line * 5, 0.0}
		BRIEF_Field_11.alignment	= "LeftCenter"
		BRIEF_Field_11.formats		= {"%1.3f"}
		BRIEF_Field_11.stringdefs	= MPCD_default_font_size
		BRIEF_Field_11.controllers	= {{"CAS_BRIEF_Field_11"}}
Add_MPCD_Element(BRIEF_Field_11)

local	BRIEF_Field_12				= CreateElement "ceStringPoly"
		BRIEF_Field_12.name			= "BRIEF_Field_12"
		BRIEF_Field_12.material		= mpcd_tpod_font
		BRIEF_Field_12.init_pos		= {Col_01, base_line - delta_line * 6, 0.0}
		BRIEF_Field_12.alignment	= "LeftCenter"
		BRIEF_Field_12.formats		= {"%1.f"}
		BRIEF_Field_12.stringdefs	= MPCD_default_font_size
		BRIEF_Field_12.controllers	= {{"CAS_BRIEF_Field_12"}}
Add_MPCD_Element(BRIEF_Field_12)

local	BRIEF_Field_13				= CreateElement "ceStringPoly"
		BRIEF_Field_13.name			= "BRIEF_Field_13"
		BRIEF_Field_13.material		= mpcd_tpod_font
		BRIEF_Field_13.init_pos		= {Col_01, base_line - delta_line * 7, 0.0}
		BRIEF_Field_13.alignment	= "LeftCenter"
		BRIEF_Field_13.formats		= {"%s"}
		BRIEF_Field_13.stringdefs	= MPCD_default_font_size
		BRIEF_Field_13.controllers	= {{"CAS_BRIEF_Field_13"}}
Add_MPCD_Element(BRIEF_Field_13)

local	BRIEF_Field_14				= CreateElement "ceStringPoly"
		BRIEF_Field_14.name			= "BRIEF_Field_14"
		BRIEF_Field_14.material		= mpcd_tpod_font
		BRIEF_Field_14.init_pos		= {Col_01, base_line - delta_line * 9, 0.0}
		BRIEF_Field_14.alignment	= "LeftCenter"
		BRIEF_Field_14.formats		= {"%s%02d;%02d.%03d"}	--"X00;00.000"
		BRIEF_Field_14.stringdefs	= MPCD_default_font_size
		BRIEF_Field_14.controllers	= {{"CAS_BRIEF_Field_14"}}
Add_MPCD_Element(BRIEF_Field_14)

local	BRIEF_Field_15				= CreateElement "ceStringPoly"
		BRIEF_Field_15.name			= "BRIEF_Field_15"
		BRIEF_Field_15.material		= mpcd_tpod_font
		BRIEF_Field_15.init_pos		= {Col_01, base_line - delta_line * 10, 0.0}
		BRIEF_Field_15.alignment	= "LeftCenter"
		BRIEF_Field_15.formats		= {"%s%03d;%02d.%03d"}	--"X000;00.000"
		BRIEF_Field_15.stringdefs	= MPCD_default_font_size
		BRIEF_Field_15.controllers	= {{"CAS_BRIEF_Field_15"}}
Add_MPCD_Element(BRIEF_Field_15)

local	BRIEF_Field_16				= CreateElement "ceStringPoly"
		BRIEF_Field_16.name			= "BRIEF_Field_16"
		BRIEF_Field_16.material		= mpcd_tpod_font
		BRIEF_Field_16.init_pos		= {Col_01, base_line - delta_line * 11, 0.0}
		BRIEF_Field_16.alignment	= "LeftCenter"
		BRIEF_Field_16.formats		= {"%s"}
		BRIEF_Field_16.stringdefs	= MPCD_default_font_size
		BRIEF_Field_16.controllers	= {{"CAS_BRIEF_Field_16"}}
Add_MPCD_Element(BRIEF_Field_16)

local	BRIEF_Field_17				= CreateElement "ceStringPoly"
		BRIEF_Field_17.name			= "BRIEF_Field_17"
		BRIEF_Field_17.material		= mpcd_tpod_font
		BRIEF_Field_17.init_pos		= {Col_04, base_line - delta_line * 11, 0.0}
		BRIEF_Field_17.alignment	= "LeftCenter"
		BRIEF_Field_17.formats		= {"%d"}
		BRIEF_Field_17.stringdefs	= MPCD_default_font_size
		BRIEF_Field_17.controllers	= {{"CAS_BRIEF_Field_17"}}
Add_MPCD_Element(BRIEF_Field_17)

local	BRIEF_Field_18				= CreateElement "ceStringPoly"
		BRIEF_Field_18.name			= "BRIEF_Field_18"
		BRIEF_Field_18.material		= mpcd_tpod_font
		BRIEF_Field_18.init_pos		= {Col_01, base_line - delta_line * 12, 0.0}
		BRIEF_Field_18.alignment	= "LeftCenter"
		BRIEF_Field_18.formats		= {"%s"}
		BRIEF_Field_18.stringdefs	= MPCD_default_font_size
		BRIEF_Field_18.controllers	= {{"CAS_BRIEF_Field_18"}}
Add_MPCD_Element(BRIEF_Field_18)

local	BRIEF_Field_19				= CreateElement "ceStringPoly"
		BRIEF_Field_19.name			= "BRIEF_Field_19"
		BRIEF_Field_19.material		= mpcd_tpod_font
		BRIEF_Field_19.init_pos		= {Col_02, base_line - delta_line * 12, 0.0}
		BRIEF_Field_19.alignment	= "RightCenter"
		BRIEF_Field_19.formats		= {"%1.f"}
		BRIEF_Field_19.stringdefs	= MPCD_default_font_size
		BRIEF_Field_19.controllers	= {{"CAS_BRIEF_Field_19"}}
Add_MPCD_Element(BRIEF_Field_19)

local	BRIEF_Field_20				= CreateElement "ceStringPoly"
		BRIEF_Field_20.name			= "BRIEF_Field_20"
		BRIEF_Field_20.material		= mpcd_tpod_font
		BRIEF_Field_20.init_pos		= {Col_01, base_line - delta_line * 13, 0.0}
		BRIEF_Field_20.alignment	= "LeftCenter"
		BRIEF_Field_20.formats		= {"%s"}
		BRIEF_Field_20.stringdefs	= MPCD_default_font_size
		BRIEF_Field_20.controllers	= {{"CAS_BRIEF_Field_20"}}
Add_MPCD_Element(BRIEF_Field_20)

local	BRIEF_Field_21a				= CreateElement "ceStringPoly"
		BRIEF_Field_21a.name		= "BRIEF_Field_21a"
		BRIEF_Field_21a.material	= mpcd_tpod_font
		BRIEF_Field_21a.init_pos	= {Col_05, base_line - delta_line * 14, 0.0}
		BRIEF_Field_21a.alignment	= "LeftCenter"
		BRIEF_Field_21a.formats		= {"%s"}
		BRIEF_Field_21a.stringdefs	= MPCD_default_font_size
		BRIEF_Field_21a.controllers	= {{"CAS_BRIEF_Field_21a"}}
Add_MPCD_Element(BRIEF_Field_21a)

local	BRIEF_Field_21b				= CreateElement "ceStringPoly"
		BRIEF_Field_21b.name		= "BRIEF_Field_21b"
		BRIEF_Field_21b.material	= mpcd_tpod_font
		BRIEF_Field_21b.init_pos	= {Col_06, base_line - delta_line * 14, 0.0}
		BRIEF_Field_21b.alignment	= "LeftCenter"
		BRIEF_Field_21b.formats		= {"%02d"}
		BRIEF_Field_21b.stringdefs	= MPCD_default_font_size
		BRIEF_Field_21b.controllers	= {{"CAS_BRIEF_Field_21b"}}
Add_MPCD_Element(BRIEF_Field_21b)

local	BRIEF_Field_22a				= CreateElement "ceStringPoly"
		BRIEF_Field_22a.name		= "BRIEF_Field_22a"
		BRIEF_Field_22a.material	= mpcd_tpod_font
		BRIEF_Field_22a.init_pos	= {Col_05, base_line - delta_line * 15, 0.0}
		BRIEF_Field_22a.alignment	= "LeftCenter"
		BRIEF_Field_22a.formats		= {"%s"}
		BRIEF_Field_22a.stringdefs	= MPCD_default_font_size
		BRIEF_Field_22a.controllers	= {{"CAS_BRIEF_Field_22a"}}
Add_MPCD_Element(BRIEF_Field_22a)

local	BRIEF_Field_22b				= CreateElement "ceStringPoly"
		BRIEF_Field_22b.name		= "BRIEF_Field_22b"
		BRIEF_Field_22b.material	= mpcd_tpod_font
		BRIEF_Field_22b.init_pos	= {Col_06, base_line - delta_line * 15, 0.0}
		BRIEF_Field_22b.alignment	= "LeftCenter"
		BRIEF_Field_22b.formats		= {"%02d"}
		BRIEF_Field_22b.stringdefs	= MPCD_default_font_size
		BRIEF_Field_22b.controllers	= {{"CAS_BRIEF_Field_22b"}}
Add_MPCD_Element(BRIEF_Field_22b)

local	BRIEF_Field_23a				= CreateElement "ceStringPoly"
		BRIEF_Field_23a.name		= "BRIEF_Field_23a"
		BRIEF_Field_23a.material	= mpcd_tpod_font
		BRIEF_Field_23a.init_pos	= {Col_05, base_line - delta_line * 16, 0.0}
		BRIEF_Field_23a.alignment	= "LeftCenter"
		BRIEF_Field_23a.formats		= {"%s"}
		BRIEF_Field_23a.stringdefs	= MPCD_default_font_size
		BRIEF_Field_23a.controllers	= {{"CAS_BRIEF_Field_23a"}}
Add_MPCD_Element(BRIEF_Field_23a)

local	BRIEF_Field_23b				= CreateElement "ceStringPoly"
		BRIEF_Field_23b.name		= "BRIEF_Field_23b"
		BRIEF_Field_23b.material	= mpcd_tpod_font
		BRIEF_Field_23b.init_pos	= {Col_06, base_line - delta_line * 16, 0.0}
		BRIEF_Field_23b.alignment	= "LeftCenter"
		BRIEF_Field_23b.formats		= {"%02d"}
		BRIEF_Field_23b.stringdefs	= MPCD_default_font_size
		BRIEF_Field_23b.controllers	= {{"CAS_BRIEF_Field_23b"}}
Add_MPCD_Element(BRIEF_Field_23b)

local	BRIEF_Field_24				= CreateElement "ceStringPoly"
		BRIEF_Field_24.name			= "BRIEF_Field_24"
		BRIEF_Field_24.material		= mpcd_tpod_font
		BRIEF_Field_24.init_pos		= {Col_01, base_line - delta_line * 20, 0.0}
		BRIEF_Field_24.alignment	= "LeftCenter"
		BRIEF_Field_24.formats		= {"%02d:%02d:%02d"}
		BRIEF_Field_24.stringdefs	= MPCD_default_font_size
		BRIEF_Field_24.controllers	= {{"CAS_BRIEF_Field_24"}}
Add_MPCD_Element(BRIEF_Field_24)

local	BRIEF_Field_25				= CreateElement "ceStringPoly"
		BRIEF_Field_25.name			= "BRIEF_Field_25"
		BRIEF_Field_25.material		= mpcd_tpod_font
		BRIEF_Field_25.init_pos		= {Col_01, base_line - delta_line * 21, 0.0}
		BRIEF_Field_25.alignment	= "LeftCenter"
		BRIEF_Field_25.formats		= {"%02d:%02d:%02d"}
		BRIEF_Field_25.stringdefs	= MPCD_default_font_size
		BRIEF_Field_25.controllers	= {{"CAS_BRIEF_Field_25"}}
Add_MPCD_Element(BRIEF_Field_25)

local	BRIEF_Field_26				= CreateElement "ceStringPoly"
		BRIEF_Field_26.name			= "BRIEF_Field_26"
		BRIEF_Field_26.material		= mpcd_tpod_font
		BRIEF_Field_26.init_pos		= {Col_04, base_line - delta_line * 21, 0.0}
		BRIEF_Field_26.alignment	= "LeftCenter"
		BRIEF_Field_26.formats		= {"%s"}
		BRIEF_Field_26.stringdefs	= MPCD_default_font_size
		BRIEF_Field_26.controllers	= {{"CAS_BRIEF_Field_26"}}
Add_MPCD_Element(BRIEF_Field_26)

